AEVOL(1)

/#test with man -l <file>

NAME
aevol - an in silico experimental evolution platform

SYNOPSIS
aevol_misc_view_generation -h | --help
aevol_misc_view_generation -V | --version
aevol_misc_view_generation -g GENER

DESCRIPTION
Aevol is a simulation platform that allows one to let populations of digital organisms evolve in different conditions and study experimentally the mechanisms responsible for the structuration of the genome and the transcriptome.

aevol_misc_view_generation
    allows one to visualize a generation using the exact same graphical outputs used in aevol_run.

OPTIONS

-h, --help
    print help, then exit

-V, --version
    print version number, then exit

-g, --gener GENER
specify generation to visualize (default 0)

SEE ALSO
aevol_create, aevol_modify, aevol_propagate, aevol_run